Connect EarthCompliance API
Sustainable investments

List methodologies

GET/sustainable-investments/methodologies

Lists the sustainable investments methodologies you can use. Needs access to the sustainable investments framework.

Authorization

apiKey
x-api-key<token>

Your Connect Earth API key.

In: header

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://eco.datia.app/sustainable-investments/methodologies" \  -H "x-api-key: $CE_API_KEY"
{  "data": [    {      "id": 1,      "name": "Connect Earth's Sample"    },    {      "id": 230,      "name": "Custom methodology"    }  ]}